CVE-2014-1439

2014-02-05T14:55:28
ID CVE-2014-1439
Type cve
Reporter NVD
Modified 2017-08-28T21:34:24

Description

The libxml_disable_entity_loader function in runtime/ext/ext_simplexml.cpp in HipHop Virtual Machine for PHP (HHVM) before 2.4.0 and 2.3.x before 2.3.3 does not properly disable a certain libxml handler, which allows remote attackers to conduct XML External Entity (XXE) attacks.